@font-face {
  font-family: "io"; /* Project id 4543375 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_4543375_a2xvo7hn78a.woff2?t=1788035063992') format('woff2'),
       url('//at.alicdn.com/t/c/font_4543375_a2xvo7hn78a.woff?t=1788035063992') format('woff'),
       url('//at.alicdn.com/t/c/font_4543375_a2xvo7hn78a.ttf?t=1788035063992') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-AI:before {
  content: "\e60a";
}

.io-tuijian:before {
  content: "\e631";
}

.io-tuijian1:before {
  content: "\ec63";
}

.io-mail:before {
  content: "\e649";
}

.io-weixin:before {
  content: "\e608";
}

.io-QQ:before {
  content: "\fed8";
}

.io-gongju-:before {
  content: "\e603";
}

.io-youxi:before {
  content: "\e616";
}

.io-wangzhi:before {
  content: "\e7d4";
}

.io-icon-sousuo:before {
  content: "\e688";
}

.io-ai:before {
  content: "\e8a5";
}

.io-sucaiguanli:before {
  content: "\e607";
}

.io-yingshi:before {
  content: "\f107";
}

.io-gengduo:before {
  content: "\e6da";
}

.io-zhuanfanzha:before {
  content: "\e662";
}

.io-weixingongzhonghao:before {
  content: "\e601";
}

.io-wangpan:before {
  content: "\e60b";
}

